[data-freestar-ad] {
	display: flex;
	align-items: center;
	justify-content: center;
}

[data-freestar-ad*="__728x90"],
[data-freestar-ad*="__970x90"] {
	height: 90px;
}

[data-freestar-ad*="__300x250"],
[data-freestar-ad*="__970x250"] {
	height: 250px;
}

[data-freestar-ad*="__160x600"],
[data-freestar-ad*="__300x600"] {
	height: 600px;
}

[data-freestar-ad*="__300x1050"] {
	height: 1050px;
}


@media only screen and (min-device-width : 320px) and (max-device-width : 768px) {
	[data-freestar-ad*="__300x50"],
	[data-freestar-ad*="__320x50"] {
		height: 50px;
	}

	[data-freestar-ad*="__468x60"] {
		height: 60px;
	}

	[data-freestar-ad*="__300x100"],
	[data-freestar-ad*="__320x100"] {
		height: 100px;
	}

	[data-freestar-ad*="__336x280"] {
		height: 280px;
	}
}
